@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* blue div */
div#blue {
	margin-left: 10px;
	padding: 10px;
	border: #9bc2e1 2px solid;
	color: #01016d;
	background: #e5eef3 url("http://senglish.info/wp-content/themes/cocoon-child-master/div_bg_1.gif") repeat;
	font-weight: bold;
	font-size: 135%;
}
/* end of blue div */

/* pink div */
div#pink {
	margin-left: 10px;
	padding: 10px;
	border: #eea4be 2px solid;
	color: #cf4c7a;
	background: #fee9d0 url("http://senglish.info/wp-content/themes/cocoon-child-master/div_bg_1.gif") repeat;
	font-weight: bold;
	font-size: 135%;
}
/* end of pink div  */

/* span trans */
span#trans {
	font-size: 70%;
	font-weight: normal;
	color: #666666;
}
/* end of span trans */



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
